<?php
  include("./php/LDBWS.php");
  include("/srv/keys/athena/apiKeys.php");
  $OpenLDBWS = new Ldb($ldbKey,$trace=true);
  $response = $OpenLDBWS->GetArrivalDepartureBoard(10,BRI);
  echo $response;